/* ######### CSS for Shade Tabs. Remove if not using ######### */

.shadetabs{
padding: 3px 0;
margin-left: 0;
margin-top: 15px;
margin-bottom: 15px;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
border-bottom: 1px solid #dddddd;
}

.shadetabs li{
display: inline;
margin: 0;
}

.shadetabs li a{
	text-decoration: none;
	position: relative;
	z-index: 1;
	padding: 12px 30px;
	color: #2d2b2b;
	background: white top left repeat-x;
	top: -8px;
	  border: 1px solid transparent;
  border-radius: 4px 4px 0 0;
	

}

.shadetabs li a:visited{
color: #2d2b2b;
}

.shadetabs li a:hover{
text-decoration: underline;
color: #2d2b2b;
background-color:#dddddd;
  border: 1px solid transparent;
  border-radius: 2px 2px 0 0;
}

.shadetabs li a.selected{ /*selected main tab style */
position: relative;
top: -8px;
  border: 1px solid transparent;
  border-radius: 2px 2px 0 0;
}

.shadetabs li a.selected{ /*selected main tab style */
background: #428BCA;
color: white;
border: 1px solid transparent;

}

.shadetabs li a.selected:hover{ /*selected main tab style */
text-decoration: none;
}


